
$('#image_file_<%= @image_file.id %>').replaceWith("<%= escape_javascript(render(@image_file))%>");



set_image_files_img_size($("#image_files_big_container #right_bar #grid_slider").slider("value"));
image_files_load();
unset_busy();